.product-container { 
}
.ajax_block_product {
	-webkit-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
}
.product-container .product-btn{
	bottom: -60px;
	position: absolute;
	width: 100%;
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	-ms-transition: all ease 0.5s;
	transition: all ease 0.5s;
	background: #fff;
}
.product-container:hover .product-btn{bottom: 0;}
	.product-container:hover .product-meta{
	    border-top: 1px solid #ededed; 
	    border-bottom: 1px solid #ededed;
	}
	.product-container .product-meta{
	    border-top: 1px solid transparent; 
	    border-bottom: 1px solid transparent;		
	    padding: 10px;
	}
.product-container .btn{position: relative;font-style: normal;background: none;color: #ccc;text-transform: uppercase;padding: 0;height: 56px;line-height: 56px;border-left: 1px solid #ededed;display: block;border-radius: 0;}
.product-container .btn:hover{background: #F8F8F8;}
.product-container .cart .btn{border-left: 0;color: #000;font-size: 11px;}
	.product-container .cart{width: 250px;float: left;}
	.product-container .view,
	.product-container .wishlist,
	.product-container .compare{width: 25%;float: left;display: none}
	.product-container{
		text-align: center; 
		margin-bottom: 20px;
		position: relative;
		
}
	
	.product-container > div:first-child  > .product-container {
	}
	.product-container .border-style .product-container {
		/* border-right: 1px dotted #DCDCDC; */
		/* margin-right: -16px; */
	}
	.product-container .image .product_img_link{
		display: inline-block;
		width: 100%;
		position: relative;
	}
	.product-container .image {
		display: block;
		text-align: left;
		position: relative;	
		overflow: hidden;
}

		.product-container  .image img {
			display: inline-block;
			
		
}
		.product-container .image:hover .img {
		/*transform: rotateY(180deg);
		-webkit-transform: rotateY(180deg);
		-moz-transform: rotateY(180deg);*/
		}
		.product-container .image .img {
		transform: rotateX(0deg) rotateY(0deg);
		-webkit-transform: rotateX(0deg) rotateY(0deg);
		-moz-transform: rotateX(0deg) rotateY(0deg);
		transform-style: preserve-3d;
		-webkit-transform-style: preserve-3d;
		-moz-transform-style: preserve-3d;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
		}
		.product-container .image:hover .product-additional {
		transform: rotateX(0deg) rotateY(0deg);
		-webkit-transform: rotateX(0deg) rotateY(0deg);
		-moz-transform: rotateX(0deg) rotateY(0deg);
		}
		.product-container .image .product-additional {
		position: absolute;
		text-align: center;
		top: 0;
		/* width: 100%; */
		left: 0;
		transform: rotateY(-180deg);
		-webkit-transform: rotateY(-180deg);
		-moz-transform: rotateY(-180deg);
		transform-style: preserve-3d;
		-webkit-transform-style: preserve-3d;
		-moz-transform-style: preserve-3d;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transition: all 0.6s ease-in-out;
		transition: all 0.6s ease-in-out;
}
		.product-container .discount,
		.product-container .on_sale,
		.product-container span.new {
			text-align: center;		/* Newer browsers */
		}
		.product-container span.new span{
    padding: 3px 0;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}
		.product-container span.new {
			background: none repeat scroll 0 0 #F5EA32;
			border-radius: 100%;
			color: #000;
			right: 10px;
			position: absolute;
			text-transform: uppercase;
			top: 10px;		
			z-index: 2;
			width: 70px;
			height: 70px;
			line-height: 70px;
			opacity: 0.8;
}
		.product-container .discount,
		.product-container .on_sale {
			color: #D04B17;
		}
		span.availability {
			color: #6FA02F;
		}
		span.warning_inline {
			color: #FF0000;
		}
	.product-container h3 {
		display: block;
		height: 20px;
		overflow: hidden;
	}
	
	.product-container .description {
		overflow: hidden;
		padding:0;
		line-height:18px; 
		height: 38px;
		display: none;
}
	.product-container .online_only {
		margin:0 0 10px 0}
	.product-container  .box-borer {
		border-top: 1px dotted #D1D1D1;
		clear: both;
		display: block;
		padding-top: 5px;
		margin-top: 10px;
	}
	.product-container .content_price {
		margin:5px 0;
		display: block
	}	
	.product-container:hover .quick-view{top: 0;border-bottom: 1px solid #000;}
	.product-container .quick-view i{font-size: 7px;}
	.product-container .quick-view:hover{background: #666;color: #fff;}
	.product-container .quick-view{
	    position: absolute;		
	    width: 100%;
	    top: -30px;	
	    text-transform: uppercase;
	    border-bottom: 1px solid transparent;
	    line-height: 30px;
	    left: 0;
}
	.product-container .product_bottom {
		display: block;	
		position: relative;
		height: 31px;
		line-height: 30px;
		overflow: hidden;
}
	.product-container .addcart {
		background: url("../img/default/addtocart-bg.png") left center no-repeat;
		border-radius: 0 0 0 0!important;
		color: #6FA02F;
		display: inline-block;
		float: right;
		font-size: 10px;
		overflow: hidden;
		padding-left: 15px;
		text-transform: uppercase;
		font-weight: normal;
	}
	.product-container span.addcart,
	.product-container .addcart:hover {
		background: url("../img/default/addtocart-hover-bg.png") left center no-repeat ;
		color: #4F5050;
	}
	.product-container .compare {
	}
	#product_list  p.compare input {
		font-size: 12px;
		margin-right: 2px;
		opacity: 0.5;
		vertical-align: text-bottom;
	}
	
/** view list ***/
	.view-list .ajax_block_product {
		width: 100%;
		margin-left: 0;	
	}
	.view-list .product-container {
		width: 100%;
	
		overflow: hidden;
}
	.view-list .product-container .product-container {
		text-align: left;
		border-left: 0;
		border-bottom: 1px dotted #DCDCDC;
		margin: 0 -10px;
		min-height: inherit;
	}
	.view-list .product-container .border-style .product-container {
		/*border-right: transparent*/
	}
		.view-list .product-container .image img{}
		.view-list .product-container .image {		
			width: 30%;
			float: left;
			border: 1px solid #ededed;
}
		.view-list .product-container .product-meta{
			width: 68%;
			vertical-align: top;
		
			text-align: left;
			margin-left: 2%;
			float: left;
}
		.view-list .product-container .product-meta .description{
			display: block;
		}
		.view-list .product-container .product_bottom {
			width: 68%;
			margin-left: 2%;
			float: left;
		}
		.view-list .product-container .product_bottom  > * {
		}
	.out-of-stock:hover{cursor: default;}
	.pagination > li{float: left;}